body.header-image .site-title{background-image:url('images/logobuild.jpg')}body.patricia-orange.header-image .site-title{background-image:url('images/logo_oilpalm.png')}body.patricia-green.header-image .site-title{background-image:url('images/logo_wildasia.png')}
body.patricia-red.header-image .site-title {
background-image: url(http://academy.wildasia.org/wp-content/uploads/black.jpg)!important;
background-size: cover!important;
} 


